.main {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    flex-direction: row;
    justify-content: center; 
}

.main_content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 970px !important;
}

.major_name_title {
    display: flex;
    margin-bottom: 0;
    font-size: 2.3rem;
    line-height: 1.15;
    color: #30549a;
    margin-top: 20px;
    justify-content: space-between;
}

.major_name_span {
    padding-right: 80px;
}

.school_name_div {
    margin-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c7c7c7;
}

.school_name {
    color: black;
    font-size: 2.2rem;

}

.school_name:hover {
    text-decoration: underline;
}


.major_title {
    margin-top: 20px;
    padding-bottom: 15px;
    font-size: 2rem;
    border-bottom: 1px dashed #cecece;
}

.major_content {
    margin-top: 10px;
}

.major_name_div,
.introduce_div,
.enter_condition_div,
.eng_ask_div,
.interview_div,
.language_class_div,
.learn_length_div,
.tuition_div,
.school_website_div,
.program_website_div,
.list_info_div,
.company_div,
.customer_service_div  {
    margin: 40px 0px !important;
    padding-top: 5px;
    padding-bottom: 40px;
    border-bottom: 1px dashed #cecece;
}

.language_achievement {
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid blue;
    cursor: pointer;
    text-decoration: none;
    color: blue;
    font-size: 2rem;
}

.language_achievement:hover {
    text-decoration: none !important;
    color: #3F51B5;
    border-bottom: 1px solid #3F51B5;
}

.language_achievement_img {
    width: 900px;
}

.language_achievement_div {
    display: none;
    position: fixed;
    z-index: 999;
    background-color: #282b3374;
    padding: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    padding-bottom: 50px;
}


.close_language_achievement {
    position: absolute;
    right: 0px;
    top: 0px;
    font-size: 35px;
    width: 50px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    border-top-right-radius: 10px;
}

.close_language_achievement span {
    font-size: 3rem;
    position: absolute;
    left: 8px;
    top: -16px;
    color: white;
}

.language_class_div a {
    display: block;
    font-size: 2rem !important;
}

.language_class_div table {
    width: 100%;
    margin: 1rem 0;
}

.language_class_div table td{
    font-size: 2rem !important;
    padding: 5px 5px;
    width: 35%;
}

.language_class_div table tr td:last-child {
    width: 30%;
}

.major_content span {
    float: left;
    font-size:2rem;
    max-width: 240px;
}

.child_text {
    display: block;
    margin-left: 250px !important;
    letter-spacing: 0.7px;
    word-break: break-all;
    font-size: 2rem;
}

.major_content a:hover {
    text-decoration: underline;
}

.customer_service_div {
    display: flex;
    justify-content: center;
}

.customer_service_btn {
    text-align: center;
    width: 290px;
    padding: 15px;
    background: #30549a;
    color: white;
    font-size: 24px;
    letter-spacing: 5px;
    border-radius: 10px;
    cursor: pointer;
}



/* 收藏按钮 */
.collect_button {
    display: inline-block;
    position: relative;
}

.collect_button div {
    position: absolute;
    top: -10px;
    left: -86px;
    cursor: pointer;
    text-align: center;
}

.collect_button img{
    width: 4rem;
    cursor: pointer;
}


.collect_tip {
    font-size: 1.7rem;
    display: block;
    width: 90px !important;
}



.layui-layer-dialog .layui-layer-content {
    line-height: 35px !important;
    font-size: 2rem !important;
    padding: 2rem !important;
}

.abroad_detailed {
    display: inline-block;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid blue;
    cursor: pointer;
    text-decoration: none;
    color: blue;
    font-size: 2rem;
}

.apply_div {
    display: flex;
    margin-top: 10px;
    padding-bottom: 20px;
}

.apply_btn {
    margin-left: 120px;
    margin-right: 10px;
}

.apply_detail {
    position: relative;
    height: 45px;
    top: 24px;
    padding-bottom: 1px;
    border-bottom: 1px solid;
    color: blue;
    cursor: pointer;
    font-size: 2rem;
}

.apply_detail:hover{
    color: #3F51B5;
    text-decoration: none !important;
}

.customer_service_btn, .apply_btn {
    text-align: center;
    width: 380px;
    padding: 25px;
    background: #30549a;
    color: white;
    font-size: 2rem;
    letter-spacing: 2px;
    border-radius: 8px;
    cursor: pointer;
}

.not_vip_div {
    display: flex;
}

.major_left_item .major_left_item_child {
    font-size: 2rem;
}

.major_left_item_child:nth-child(1),
.major_right_item_child:nth-child(1) {
    height: 400px;
}

.major_left_item_child:nth-child(2),
.major_right_item_child:nth-child(2) {
    height: 170px;
}

.major_left_item_child:nth-child(3),
.major_right_item_child:nth-child(3) {
    height: 130px;
}

.major_left_item_child:nth-child(4),
.major_right_item_child:nth-child(4) {
    height: 340px;
}

.vip_left_item {
    flex: 1;
}

.vip_right_item {
    width: 663px;
    position: relative;
}

.major_layer {
    position: absolute;
    display: flex;
    height: 100%;
    top: 0;
    left: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #ffffffe0;
}

.major_right_item_child {
    color: transparent;
    text-shadow: 0 0 5px #000;
}

.vip_tip {
    width: 85%;
}

.not_vip_div .vip_top_tip {
    display: none;
}

.major_right_item {
    margin-left: 44px;
}

.vip_text {
    font-size: 2rem;
    padding-bottom: 2.5rem;
    line-height: 2.5rem;
}

.vx_chat_tip {
    font-size: 2rem;
    text-align: center;
}

.vx_chat_img {
    width: 500px;
}

.vx_item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.company {
    display: flex;
    flex-direction: column;
}

.company a {
    font-size: 2rem;
    margin-bottom: 1rem;
    display: inline-block;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-bottom: 1px solid #1637f200;
    cursor: pointer;
    color: #1637f2;
}

.begin_apply {
    position: fixed;
    display: flex;
    align-items: center;
    font-size: 2rem;
    bottom: 3rem;
    right: 0;
    background: #2a4987;
    padding: 1.1rem 3rem;
    color: white;
    cursor: pointer;
    z-index: 998;
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
    display: none;
}

.fmb_img {
    display: flex;
    width: 2.8rem;
    height: 2.8rem;
    margin-right: 1rem;
}